.lien1 {
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}
a.lien1:hover {
	font-weight: bold;
	color: #000033;
	text-decoration: underline;
}
.lien2 {
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	color: #FF0000;
	text-decoration: none;
}
a.lien2:hover {
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	color: #FF0000;
	text-decoration: underline;
}
.lien3 {
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
a.lien3:hover {
	line-height: normal;
	font-variant: normal;
	text-transform: Aucune;
	color: #000000;
	text-decoration: underline;
}
